/* 
Version:1.1.0
Created:December 2014
File Description: Place here your custom CSS styles
*/

.clsMemberLnk {
    overflow: hidden;
    max-width: 180px;
    text-overflow: ellipsis;
}

.site-slogan {
    display:none !important;}
    
.dropdown > a:before {
    display:none !important;}	
    
.header-top.dark {
	color:#999999;
}

.hall-of-fame p {
	color:#333;
}

.hall-of-fame-bg {
	background-color:#bdb5a5;
}

.masonry-grid-item .bordered { border: none; }

.masonry-grid-item .body {
	background-color:#aea89b;
}

.masonry-grid-item .body h4 {
	margin:0px;
	text-align:center;
}

div.splashTexts p  {
	width:300px !important;
}

.medium-gray-bg {
	background-color:#eeeeee;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.masonry-grid-item .body {
border-bottom:5px solid #fcc41b;
}

.masonry-grid-item h4 {
	font-size:85%;
	font-weight:600;
}

.gold {
	font-weight:400;
	color:#fcc41b !important;
}

.logo-background {
    background-color: white;
}

.eventsTable {
display:inline;
width:300px;
float:right;
margin-left:20px;
}

div.articleImageContainer {
display:inline;
width:300px;
margin-bottom:20px;
}

div.articleImageContainer .articleImage {
}

div.articleImageContainer .articleImageCaption {
padding:10px;
background-color: #f4edd9;
color:#444;
font-size:8pt !important;
}

.floatLeft {
float:left;
margin-right:40px;
}

.floatRight {
float:right;
margin-left:40px;
}

.signupError { color:red;
    float: right;
    margin-top: -30px;
    margin-right: -10px;
}


.form-group td:not(:first-child) input[type="radio"], 
.form-group td:not(:first-child) input[type="checkbox"]
{
    margin: 4px 4px 0 20px !important;
}

.form-group td:first-child input[type="radio"], 
.form-group td:first-child input[type="checkbox"]
{
    margin: 4px 4px 0 0 !important;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #bbb !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #bbb !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #bbb !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #bbb !important;
}

table.subdetails tr:nth-child(odd) td { background-color: #e0e0e0; }
table.subdetails tr:nth-child(even) td {background-color: #eeeeee; }
table.subdetails { color: black; }

.subdetails th {
    background-color: #cccccc;
}

.subdetails td, 
.subdetails th {
    padding: 5px;
}

.boldlink {
font-weight: bold;padding-bottom: 10px;display:block;}



@media only screen and (max-width: 800px) {

    .subdetails thead {
      display: none;
    }

    .subdetails tr {
      margin-bottom: 10px;
      display: block;
      border-bottom: 2px solid #ddd;
    }

    .subdetails td {
      display: block;
      text-align: right;
      font-size: 13px;
      border-bottom: 1px dotted #ccc;
    }

    .subdetails td:last-child {
      border-bottom: 0;
    }

    .subdetails td:before {
      content: attr(data-label);
      float: left;
      font-weight: bold;
    }

    .btn-animated.btn-lg {
        padding-right: 20px !important;
    }

    .btn-lg {
        padding: 5px 10px;
        font-size: 14px;
        line-height: 1.46666667;
        border-radius: 4px;
        margin: 10px 0;
    }

    .splashTexts{
        font-size:12px;
    }

    .hideonmobile {
        display:none;
    }

}

.paddleft {margin-left: 5px !important;}

.expInvalid,
.ccInvalid,
.ccName,
.cvvInvalid {
    color: red;
}

/*.limitSliderSize {max-width:1163px; margin: 0 auto;}*/

.fa-aap
{
    background: url(/images/AAP_logo_grey.png) no-repeat;
    background-size: 100% auto; 
    width:35px;
    height:35px;
}


.membership-details ul { list-style-type: none; padding-left:0px;}
.membership-details ul li span.text-default {
    width: 110px;
    text-align: right;
    display: inline-block;
    padding-right: 5px;
}


#AjaxAnimation {
    width: 96px;
    height: 96px;
    position: fixed;
    top: 50%;
    left: 50%;
    background: url(/images/preloader.gif) no-repeat center;
    text-align: center;
    margin: 10px;
    font: normal 16px Tahoma, Geneva, sans-serif;
    margin-left: -50px;
    margin-top: -50px;
    border: solid 0px;
    z-index: 2;
    overflow: auto;
    opacity: 1 !important;
}

.award-sportlight-btn
{
    /*width:100%;*/
}

/* ---------------------------------- Anhtu added SEPTEMBER 2018 ---------------------------------- */

.awards-header-large {
    background-image: url(../images/bg_gold_glitter.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #080400;
    height: 300px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top left;
    position: relative;
    background-color: #302e28;
    padding-top: 50px;
}

.awards-header-small {
    background-image: url(../images/bg_gold_glitter.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: #080400;
    height: 50px;
}

.awards-single-header-large {
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top left;
    position: relative;
    background-color: #302e28;
    height:100%;
}

.award-splashbg-quill {
    background-image: url(../images/bg_award_splash_quill.jpg);
}

.award-splashbg-perkin {
    background-image: url(../images/bg_award_splash_perkin.jpg);
}

.award-splashbg-hgordon {
    background-image: url(../images/bg_award_splash_hgordon.jpg);
}

.award-splashbg-lifetime {
    background-image: url(../images/bg_award_splash_lifetime.jpg);
}

.award-splashbg-mgordon {
    background-image: url(../images/bg_award_splash_mgordon.jpg);
}


.award_title_single {
    margin-top: 200px;
    border: 0px;
}

@media (min-width: 769px) {
    .clsDonations a {
        width: 47%;
        float: left;
        margin: 10px;
    }
}


@media (max-width: 1199px) {

    .awards-header-large {
        height: 180px;
    }

    .award_title_single {
        margin-top: 80px !important;
        width: 40%;
        display: inline;
        float: left;
    }

    .awards-header-large {
        height: 180px;
        padding-top: 20px;
    }

    .award_title_home_large {
        width: 55%;
    }
}

@media (max-width: 767px) {
    .awards-header-large {
        height: 100px;
    }

    .award_title_single {
        margin-top: 40px !important;
        width: 50%;
        display: inline;
        float: left;
    }

    .awards-header-large {
        height: 140px;
        padding-top: 20px;
    }

    .award_title_home_large {
        width: 55%;
    }

    .clsMemberLnk {
        max-width: 100px;
    }

    .search-box {
        width: 90%;
        float: left;
        padding: 4px;
    }
}

.awards-single-header-small {
}

.title-awards-large img,
.title-awards-small img {
    text-align: center;
    vertical-align: middle;
    line-height: auto;
}

.title-awards-large img {
    display: inline !important;
}

.dark-bg2 {
    background-color: #302e28;
}

.pv-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.pv-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

a.btn-awards {
    background-image: url(../images/bg_gold_foil.jpg);
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 15px;
    background-position: center top;
    background-attachment: scroll;
}

    a.btn-awards:hover {
        background-image: none;
        background-color: #9e8d59;
        color: #ffffff;
    }

.sidebar .carousel {
    min-height: 335px;
}

.searchResults {
    padding-bottom: 20px;
}


.semitrans {
    text-shadow: 0 0 15px #000000;
}

    .semitrans a:link {
        text-shadow: 0 0 20px #000000;
    }

.donateIcon {
    max-height: 15px;
    float: left;
    padding-right: 12px;
    padding-top: 2px;
}

.donateIconLarge {
    max-height: 36px !important;
}

.clsTopRight .btn-sm {
    padding: 5px 8px;
}

.YTres {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

    .YTres iframe, .YTres object, .YTres embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

footer.clsUATfooter {
    position: fixed;
    height: 30px;
    bottom: 0;
    width: 100%;
    z-index: 2000;
    color: black;
    font-weight: bold;
    background-color: lightgreen;
    text-align: center;
    padding: 5px;
}

.carousel-indicators li {
    border: 1px solid #000;
    background-color: #777;
}

.top.carousel-indicators {
    top: initial;
    bottom: 10px;
}

.siteWideMessage {
    color: white;
    text-align: center;
    background-color: black;
}

.clsEventsSmall h3 {
    font-size: 15px;
    font-weight: 700;
    color: #333333;
    line-height: 1.2;
}

.clsEventsSmall h1 {
    text-align: center;
}

.clsEventsSmall {
    background-color: #eeeeee;
    margin-bottom: 10px;
}

.dark-bg .clsEventsSmall {
    background-color: #555555 !important;
}

.dropdown-menu > li > a {
    padding: 4px 20px;
}

.tagButton {
    margin-bottom: 10px;
    margin-right: 10px;
    padding-bottom: 4px;
}

